@charset "utf-8";
/* =ヘッダーCSS
------------------------------------------------------------------------------------------*/
#top_head{position:absolute; width:100%!important; height:auto;background-size:30% auto;}
#top_head:after{clear:both;display:block;height:0;line-height:0;visibility:hidden;font-size:0.1em;content:".";}

.leftlogo{ float:left; width:30%;}
.leftlogo a{background-size:100% auto; width:100%; height:160px; background-repeat:no-repeat;}

#top_head nav{ float:left;width:70%}

.mainnav:after{clear:both;display:block;height:0;line-height:0;visibility:hidden;font-size:0.1em;content:".";}
.mainnav li{float:left; width:25%; height:60px;}
.mainnav li a{ line-height:65px; height:60px;background-size:cover;background-image:url(../images/nav_tablet.jpg); color:#FFF; text-indent:inherit;font-family:"cserif"; font-size:1.3em; text-align:center; background-position:0 0!important}
.mainnav li a.nav_access{ font-size:12px;}

.subnav li a{  width:25%; height:50px; float:left;background-size:contain; background-repeat:no-repeat; background-position:center;}
.subnav li a.nav_goods{ background-position:0; height:60px;}

.top_main{ position:relative; width:100%!important; height:auto!important;}
#top_wrap h1{ position:relative; margin-bottom:8%; margin-top:2%;}
#top_wrap h1 img{ top:0!important;}
.top_mainimg_wrap{  position: absolute; top:190px;
  width:90%!important; margin-left:5%;}
.top_bg{ top:180px; position:absolute;}

#top_wrap{padding-left:0px;padding-top:190px!important;  padding-right:0px;}
#in_wrap{padding-left:10px; padding-right:10px; padding-top:220px; min-height:inherit!important}

.in_block{ width:96%;}

#about_wrap{ padding-left:0px; }
#bands_wrap{ padding-left:10px; padding-right:10px;padding-top:200px;}
.about_03{background-size: 140% auto;}
.about3_wrap{ width:65%; margin:0 0 0 5%; height:60%; margin-bottom:0%;}
.about3_korn{height:30%;}

.about2_wrap{  margin: 0 auto 5% auto;}

#goods_wrap{padding-left:0px; padding-left:10px; padding-right:10px;padding-top:200px;}

footer{  padding-left:0px;}


.sharearea{ position:fixed; right:140px; bottom:20px;text-align:left;width: 271px;background-color:none; top:inherit;padding:0;}
.sharearea h2{ float: left; width:70px;}
.sharearea ul{ padding:8px 0 0 0;}
.sharearea li{ float:right;margin-left:5px;}
.sharearea li.fb{ width: 117px;display: block;overflow: hidden;}
.sharearea li.twt{ width:69px;display:block;overflow: hidden;}
